#!/bin/sh

ADSB=$HOME/ProbeStar/pi_tools/Projects/ADS-B/dump1090-fa

if [ -d $ADSB ]; then
  cd $ADSB
  if [ ! -d /run/dump1090-fa ]; then
    sudo mkdir -p /run/dump1090-fa
    sudo chmod a+rwx /run/dump1090-fa
  fi
  ./dump1090 --interactive --net --write-json /run/dump1090-fa/
fi
